.skipnav { text-align: left;  }
  .skipnav a { display: block; position: absolute; left: -10000px; width: 1px; height: 1px; overflow: hidden; }
  .skipnav a:focus, .skipnav a:active { 
  	display: inline-block; 
  	position: static; 
  	left: 0; 
  	width: auto; 
  	height: auto; 
  	overflow: visible; 
  	text-decoration: underline; 
  	margin: 12px;
  	padding: 1px;
  	font-size: 16px;
  	font-weight: normal;
  	outline-width: 3px;
  	outline-color: #bcddfa;
  	outline-style: solid;
 }